BOWTIE-ALIGN-S(1)

NAME
bowtie-align-s - ultrafast memory-efficient short read aligner

DESCRIPTION
usage: bowtie [-h] [--verbose] [--debug] [--large-index]

  options:

-h, --help
    show this help message and exit

--verbose

--debug

--large-index

64-bit Built on Debian-reproducible Thu, 25 Jan 2024 12:27:31 +0100 Compiler: gcc version 13.2.0 Options: -O3 -Wl,--hash-style=both -Wdate-time -D_FORTIFY_SOURCE=3 -g -O2 -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -ffile-prefix-map=.=. -flto=auto -ffat-lto-objects -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -mbranch-protection=standard -fdebug-prefix-map=.=/usr/src/bowtie-1.3.1-3 -g -O2 -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -ffile-prefix-map=.=. -flto=auto -ffat-lto-objects -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -mbranch-protection=standard -fdebug-prefix-map=.=/usr/src/bowtie-1.3.1-3 -std=c++03 -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -Wl,-z,relro -Wl,-z,now Sizeof {int, long, long long, void*, size_t, off_t}: {4, 8, 8, 8, 8, 8}